Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #2443
    pmariusz@interia.eu
    Participant

    Hello I just got my SCIO ūüôā but … I was not able to install “SCIO lab” on my phone. Its a Fairphone using Android 4.2.2. It said my phone is not compatible with this version. I tried from Google app store. Any ideas or helpfull tips ??

    #2444
    pmariusz@interia.eu
    Participant

    I checked both fairphone operating systems and android is up to date.

    #2447
    Randhir Kumar
    Participant

    You need to have Android 4.3 with BLE enabled devices.

     

    Randhir

    #2448
    sakrelaasta
    Participant

    Yes, it needs Android 4.3 or earlier,

     

    but yesterday I bought a new tablet, taking into consideration the Technical Specs mentioned¬† (Android 4.3 or later and Bluetooth 4.0). I tried to download the app from the google play, and tells me “This app is incompatible with all of your devices.”

     

    It is a  Lenovo A80-50 A5500-H with Android 4.4.2 and Bluetooth v4.0

    #2449
    Ayelet
    Keymaster
    Hi all,
    Reminder regarding ¬†SCiO’s system requirements:
    SCiO uses a Bluetooth connection in order to communicate with your Smartphone, which is available on:
    –¬†iPhone 4S, 5, 5C, 5S, 6, 6 Plus (iOS 7 or later).
    –¬†iPad (3rd generation or later)

    –¬†Android based phones and tablets with Bluetooth connection (Android 4.3 or later)

    Regarding the above mentioned device (Lenovo A80-50 A5500-H), the problem was transferred to our software team and we will update you soon. 
    Regards,
    Ayelet
    The Consumer Physics Team
    • This reply was modified 7 years, 3 months ago by Ayelet.
    • This reply was modified 7 years, 3 months ago by Ayelet.
    • This reply was modified 7 years, 3 months ago by Ayelet.
    • This reply was modified 7 years, 3 months ago by Ayelet.
    • This reply was modified 7 years, 3 months ago by Ayelet.
    #2461
    Ayelet
    Keymaster

    Hi Sakrelaasta,

    Seems like the problem is in your Lenovo A80-50 A5500-H Bluetooth connection.

    This specific device includes Bluetooth 4 but does not include BLE (low energy Bluetooth) as required

    Ayelet,

    The Consumer Physics Team

    • This reply was modified 7 years, 3 months ago by Ayelet.
Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.